canvas{
  border : 1px solid black ;
}
canvas#life_canvas{
  width : 100% ;
  margin : auto ;
}
div#canvas_wrapper{
  background : white ;
  padding : 10px ;
  text-align : center ;
  margin : auto ;
}
input#input_delay, input#input_dust{
  width : 3em ;
}

input.conway_button{
  font-size : 12pt ;
  height : 1.5em ;
}

div.tab{
  display : table ;
}
div.tab_cell{
  display : table-cell ;
}
table.pattern{
  display : inline-block ;
}
th.pattern{
  width : 200px ;
  text-align : center ;
}
button#button_playPause{
  width : 80px ;
}
div#div_turn{
  text-align : center ;
}
input.conway, button.conway, div#div_turn, td.conway, th.conway, div.turn, span#span_uri{
  font : 14pt arial , sans-serif ;
}
div.turn{
  width : 50% ;
}
